/**
 * Fonts
 *  */
/**
 * Blocks sizes
 *  */
/**
 * Grid
 *  */
/**
 * Flex
 *  */
/**
 * Breakpoints
 * +1px pour chaque valeur
 *  */
.wpb-item-drawers {
  padding: 4.8rem 2.4rem 0 2.4rem;
}
.wpb-item-drawers:has(+ .wpb-item-separator) {
  padding-bottom: 4.8rem;
}
.wpb-item-drawers .container {
  max-width: 1064px;
  container: wpb-drawers-container/inline-size;
}
.wpb-item-drawers .block-title h2 {
  text-align: center;
  margin-bottom: 4.8rem;
  font-family: var(--wpb-secondary-font);
  font-size: 3.6rem;
}
.wpb-item-drawers .item {
  border-top: 1px solid #dedede;
  padding-left: 1.6rem;
}
.wpb-item-drawers .item:last-of-type {
  border-bottom: 1px solid #dedede;
}
.wpb-item-drawers .item.active .minus {
  opacity: 1;
}
.wpb-item-drawers .item.active .plus {
  opacity: 0;
}
.wpb-item-drawers .item.active .content {
  padding: 0 9.6rem 4.8rem 0;
}
.wpb-item-drawers .item h2,
.wpb-item-drawers .item h3 {
  margin: 0;
  width: 100%;
  font-family: var(--wpb-secondary-font);
  font-size: 2rem;
  text-align: left;
}
.wpb-item-drawers .head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 1.6rem 0;
  cursor: pointer;
}
.wpb-item-drawers .toggle {
  margin: 0 1.6rem 0 3.2rem;
  font-weight: bold;
  height: 3.2rem;
  position: relative;
  width: 3.2rem;
  min-width: 3.2rem;
  display: block;
}
.wpb-item-drawers .minus,
.wpb-item-drawers .plus {
  display: inline-block;
  -webkit-transition: opacity linear 0.3s;
  transition: opacity linear 0.3s;
  height: 3.2rem;
  width: 3.2rem;
  border-radius: 3.2rem;
  position: absolute;
  left: 0;
  top: 0;
}
.wpb-item-drawers .minus {
  opacity: 0;
}
.wpb-item-drawers .minus svg {
  fill: #000;
}
.wpb-item-drawers .plus {
  opacity: 1;
  background: transparent;
  vertical-align: middle;
  display: block;
}
.wpb-item-drawers svg {
  width: 2.4rem;
  height: 2.4rem;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
          transform: translate3d(-50%, -50%, 0);
}
.wpb-item-drawers .content {
  color: var(--wpb-color-text);
}
.wpb-item-drawers .content p:last-of-type {
  margin-bottom: 0;
}
.wpb-item-drawers .read-more-btn {
  text-align: center;
  padding-top: 2.4rem;
}
@container wpb-drawers-container (max-width: 769px) {
  .wpb-item-drawers .item {
    padding-left: 0;
  }
  .wpb-item-drawers .item.active .content {
    padding-right: 0;
  }
}